/* Body */

body {
	background: #EBEBEB url(images/ui/bg.png) repeat-x top;
	font: 12pt Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	color: #696969;
	line-height: 1.6;
	min-width: 965px;
}

p {
	margin: 0 0 1.5em 0;
}

h1,
.h1 {
	margin: 0 0 1em 0;
	color: #AAA;
	font-size: 2em;
	font-weight: normal;
	letter-spacing: .1em;
	text-align: center;
	text-shadow: #FFF 0px 1.5px 0px;
}

h1 a,
.h1 a {
	color: #696969;
}

h1 a:hover,
.h1 a:hover {
	color: #A30000;
}

h2,
.h2 {
	margin: 0 0 1em 0;
	font-size: 1.1em;
	color: #696969;
	text-shadow: #FFF 0px 1px 0px;
	text-align: left;
}

h2 a,
.h2 a {
	color: #696969;
}

h2 a:hover,
.h2 a:hover {
	color: #A30000;
}

a {
	color: #A20000;
	text-decoration: none;
	text-shadow: #FFF 0px 1px 0px;
}

a:hover {
	color: #D83131;
}

a img {
	border: 0;
}

#content img {
	border: 5px solid #FFF;
	box-shadow: rgba(0,0,0,.2) 1px 1px 10px;
	border-radius: 2px;
}

#content .tiled-gallery img {
	border: none;
	border-radius: 0;
}

strong {
	text-shadow: #FFF 0 1px 0;
}

/* Facebook */

.facebook-box-container {
	width: 350px;
	clear:both;
	margin: 0 auto 0 auto;
	-webkit-text-size-adjust: none;
}

.facebook-like-container {
	width: 300px;
	margin: 2em 0 0 0;
	height: 24px;
}

/* Header */

#header {
	width: 770px;
	margin: 1em auto;
	text-align: center;
	text-shadow: #FFF 0px 1.5px 0px;
}

#site-name {
	margin: 0 0 0 0;
	padding: 0;
	font-size: 2.5em;
	color: #494949;
	font-weight: bold;
}

#site-logo {
	margin: 0 auto;
	background-image: url('images/logo.png');
	width: 160px;
	height: 158px;
}


/* Content */

#content {
	clear: both;
	margin: 0 auto 0 auto;
	width:770px;
}


/* Menu */

#menu {
	font:14px Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	margin: 0 auto 1.5em auto;
	width: 965px;
	max-height:46px;
}

#menu ul {
	list-style-type:none;
	color: #FFFFFF;
	text-align: center;
	padding: 0;
	margin: 0;
	width: 965px;
	height:46px;
	background: url(images/ui/menubg.png) repeat-x top;
}

#menu li {
	display: inline;
}

#menu a {
	color: #FFFFFF;
	padding: 0 10px;
	line-height:28px;
	text-align:center;
	text-shadow: rgba(0,0,0,.5) 0px -1px 0px;
}

#menu a:hover {
	color: #999;
}


/* Latest Update Box */

.latest-update-box {
	margin: 0 auto 1.5em auto;
	padding: 0px;
	text-align: center;
	line-height: 1.6em;
}

.latest-update-box__title {
	margin: 0;
	padding: 0;
	font-size: .9em;
	font-weight: normal;
	color: #494949;
	text-align: center;
}

.latest-update__title {
	display: inline;
	font: inherit;
}
.latest-update__title a {
	color: #696969;
}

.latest-update__title a:hover {
	color: #A30000;
}

.latest-update__date {
	color: #8A8A8A;
	text-shadow: #FFF 0px 1px 0px;
}

.latest-update-box__more {
	font-size: .7em;
	margin: 0;
}

/* Video Embed */

.more-videos-link {
	text-align: right;
	font-size: .9em;
	margin: .5em 0 0 0;
}

/* Our Mission Box */

.mission-box {
	font-style: italic;
	letter-spacing: .1em;
	color: #8A8A8A;
	text-shadow: #FFF 0 1px 0;
}

.mission-box__title {
	margin: 0;
	font-size: 1em;
	text-align: center;
	letter-spacing: .1em;
	font-weight: normal;
	color: #494949;
}


/* Updates */

.post .entry__title {
	margin: 0;
}

.list-view .entry {
	margin: 0 auto 4em auto;
}

.entry__meta {
	color: #8A8A8A;
	font-size: .7em;
	margin: 0 0 1em 0;
}

.entry__meta a {
  color: #696969;
}

.entry__meta a:hover {
  color: #A20000;
}


/* Navigation */

.nav {
  width: 100%;
  overflow: auto;
  margin: 2em 0 0 0;
  font-size: .9em;
}

.leftnav {
  width: 60%;
  float: left;
}

.older {
  float: left;
  width: 66%;
  text-align: left;
}

.middle {
  width: 33%;
  float: right;
  text-align: center;
}

.rightnav {
  width: 40%;
  float: right;
}

.newer {
  width: 100%;
  float: right;
  text-align: right;
}


/* Clear */

.clear {
  clear: both;
}


/* Single Post */

.single .entry__meta {
	color: #8A8A8A;
	font-size: .7em;
	text-align: center;
	margin: 0em 0 3em 0;
	text-shadow: #FFF 0px 1px 0px;
}

/* Grid */

#grid h2 {
  text-align: center;
  margin: 1em 0 1em 0;
}

.grid-item {
  width: 50%;
  float:left;
  margin: 0 0 2em 0;
}

.grid-odd {
  width: auto;
  padding: 0 1em 0 0;
}

.grid-even {
  width: auto;
  padding: 0 0 0 1em;
}

.grid-image {
	width: 335px;
  margin: 0 auto 0 auto;
  overflow: hidden;
  border:  5px solid #FFF;
  box-shadow: rgba(0,0,0,.2) 1px 1px 10px;
  height: 190px;
	border-radius: 2px;
}

.grid-image-set {
	background-position:center center;
}

.grid-image-unset {
	margin: 5px auto 5px auto;
	background-image:  url('images/ui/horse.png');
	border: none;
	box-shadow: none;
}


/* Archives */

#archives li {
  list-style-type: none;
}

#archives-recent {
  float: left;
  text-align: right;
  width: 48%;
}

#archives-monthly {
  float: right;
  text-align: left;
  width: 48%;
}

/* Footer */

#footer {
	margin: 4em auto 0 auto;
	font-size: .7em;
	width: 965px;
	text-align:center;
}

#footer-divider {
	width: 938px;
	height: 40px;
	background-image: url(images/ui/divider.png);
	clear: both;
	margin: 0 auto;
}

#footer-copyright {
  margin: 3em auto 3em auto;
  width: 770px;
}


/* Wordpress Images */

.alignright {
	float: right;
	margin: 0 0 2em 2em;
}

.alignleft {
	float: left;
	margin: 0 2em 2em 0;
}

.aligncenter {
	margin: 0 auto 0 auto;
	clear: both;
	display: block;
}

.single .alignright {
	float: right;
	margin: .5em 0 2em 2em;
}

.single .alignleft {
	float: left;
	margin: .5em 2em 2em 0;
}

.aligncenter {
	margin: 0 auto 0 auto;
	clear: both;
	display: block;
}



/* Share Box */

.share-btn {
	width:  75px;
	margin: 0 auto;
	background: #F0F0F0;
	border: 1px solid #E1E1E1;
	border-radius: 7px;
	cursor: pointer;
}

.sharemenu-container {
	position: absolute;
	height: 1px;
	width: 1px;
	overflow: visible;
	right: 50%;
	left:  50%;
}

#sharemenu {
	position: relative;
	background-color: #DDD;
	border-radius: 7px;
	border-top: 1px solid #FFF;
	width: 168px;
	height: 42px;
	display: block;
	bottom: 24px;
	right: 84px;
	box-shadow: rgba(0,0,0,.3) 0 1px 5px;
}

.share-email {
	width: 32px;
	height:  32px;
	background: url('images/ui/social/share-email.png');
	float: left;
}

.share-facebook {
	width: 32px;
	height:  32px;
	background: url('images/ui/social/share-facebook.png');
	float: left;
	
}

.share-twitter {
	width: 32px;
	height:  32px;
	background: url('images/ui/social/share-twitter.png');
	float: left;
	
}

.share-googleplus {
	width: 32px;
	height:  32px;
	background: url('images/ui/social/share-googleplus.png');
	float: left;
}

.share-icon {
	margin: 5px;
	cursor: pointer;
}

.share-icon-container {
	margin: 0 auto 0 auto;
}

.galleria-container {
	background: transparent !important;
}

.galleria-thumbnails .galleria-image {
	border: none !important;
}

.notouch .galleria-thumb-nav-left:hover,
.notouch .galleria-thumb-nav-right:hover {
	background-color: transparent !important;
}

.galleria-loader {
	opacity: 1 !important;
	top: 50% !important;
	right: 50% !important;
}

#gallery {
	height: 590px !important;
}